XnWaveOutputMode Struct Reference

`#include <XnTypes.h>`

## Public Attributes

XnUInt32 | nSampleRate
XnUInt16 | nBitsPerSample
XnUInt8 | nChannels

## Member Data Documentation

## nBitsPerSample

XnUInt16 XnWaveOutputMode::nBitsPerSample

## nChannels

XnUInt8 XnWaveOutputMode::nChannels

## nSampleRate

XnUInt32 XnWaveOutputMode::nSampleRate

The documentation for this struct was generated from the following file:

- XnTypes.h